Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Thu 27 Nov 2014, 20:15
All times are UTC - 4
 Forum index » Advanced Topics » Hardware » Printers
How to use HP color laserjet 2600n, Photosmart C5280?
Post new topic   Reply to topic View previous topic :: View next topic
Page 1 of 1 [8 Posts]  
Author Message
pupy

Joined: 17 Feb 2008
Posts: 19

PostPosted: Wed 02 Dec 2009, 07:28    Post subject:  How to use HP color laserjet 2600n, Photosmart C5280?  

Hi,
my puppylinux 4.3.0, with service pack 4.3.0 to 4.3.1, does not recognize my HP color laserjet 2600n and Photosmart C5280.
I downloaded hpliplite-3.9.8-mu-p4.pet and hpijs-2.8.2_static-1.pet: both the printers are recognized and the relative drivers are in the CUPS driver list but nothing appens when I select the appropriate drivers.
Can you help me? Thanks
Back to top
View user's profile Send private message 
DaveS


Joined: 09 Oct 2008
Posts: 3726
Location: UK

PostPosted: Wed 02 Dec 2009, 13:28    Post subject:  

Try here http://www.murga-linux.com/puppy/viewtopic.php?t=46610
_________________
Spup Frugal HD and USB
Root forever!
Back to top
View user's profile Send private message 
pupy

Joined: 17 Feb 2008
Posts: 19

PostPosted: Thu 03 Dec 2009, 07:54    Post subject:  

thanks DaveS... my HP C5280 works well, but HP 2600n does not work despite your advice... uhmm.. I don't know I to solve the problem...
Back to top
View user's profile Send private message 
Patriot


Joined: 15 Jan 2009
Posts: 734

PostPosted: Thu 03 Dec 2009, 10:54    Post subject:  

Hmmm .....

pupy wrote:
........ but HP 2600n does not work ........

Please give the foo2xxx_r220909-0.0 package a test run. It contains the foo2hp driver supporting hp2600n. The foo2xx driver can be found on this thread, under Cups and Related software: item #13, and the source of the driver is here ...


Rgds
Back to top
View user's profile Send private message 
pupy

Joined: 17 Feb 2008
Posts: 19

PostPosted: Sun 06 Dec 2009, 15:58    Post subject:  

I will try... thanks...
Back to top
View user's profile Send private message 
pupy

Joined: 17 Feb 2008
Posts: 19

PostPosted: Mon 07 Dec 2009, 10:09    Post subject:  

hi Patriot,
I installed foo2xxx_r220909-0.0 package but there's no HP2600n driver in the list; the other drivers are not effective on my printer...
I tried also hpliplite-3.9.8-mu-p4.pet with its library, the list contains a driver for HP2600n but nothing works... Is there anything wrong in my procedure???
Back to top
View user's profile Send private message 
pupy

Joined: 17 Feb 2008
Posts: 19

PostPosted: Fri 11 Dec 2009, 15:48    Post subject:  

I was not able to make puppy recognize my HP2600 printer... so I solved the issue with an old Epson Dx4000 which works perfectly with puppylinux!
Back to top
View user's profile Send private message 
DaveS


Joined: 09 Oct 2008
Posts: 3726
Location: UK

PostPosted: Fri 11 Dec 2009, 15:52    Post subject:  

pupy wrote:
I was not able to make puppy recognize my HP2600 printer... so I solved the issue with an old Epson Dx4000 which works perfectly with puppylinux!


Sometimes you just have to do the simple thing Smile

_________________
Spup Frugal HD and USB
Root forever!
Back to top
View user's profile Send private message 
Display posts from previous:   Sort by:   
Page 1 of 1 [8 Posts]  
Post new topic   Reply to topic View previous topic :: View next topic
 Forum index » Advanced Topics » Hardware » Printers
Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0513s ][ Queries: 12 (0.0061s) ][ GZIP on ]